[Touch-packages] [Bug 1240336] Re: After release upgrade, the user looses permissions for several basic actions in the system

2017-05-01 Thread Shubham Lakshetti
** Changed in: gdm (Ubuntu) Assignee: (unassigned) => Shubham Lakshetti (laksh) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lightdm in Ubuntu. https://bugs.launchpad.net/bugs/1240336 Title: After release upgrade,

[Touch-packages] [Bug 1687430] Re: Ubuntu doesn't change IP over DHCP when you quickly switch to another network

2017-05-01 Thread Ritam Nandi
In order to fix this bug existing kernel version should be updated. After rebooting one can get faster connectivity. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu.

[Touch-packages] [Bug 701578] Re: purging a kernel sometimes fails to remove kernel in armel

2017-05-01 Thread Jarno Suni
Is it ok to remove the running kernel image? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu. https://bugs.launchpad.net/bugs/701578 Title: purging a kernel sometimes fails to remove kernel in

[Touch-packages] [Bug 1678187] Re: dpkg fails to remove a linux-image-extra package, if /boot is about full

2017-05-01 Thread Jarno Suni
** Also affects: initramfs-tools Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu. https://bugs.launchpad.net/bugs/1678187 Title: dpkg fails to remove a

[Touch-packages] [Bug 1623339] Re: The system is running in low-graphics mode (Ubuntu 16.04, ARM64 platform, AST2400 VGA chip)

2017-05-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: xorg (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu.

[Touch-packages] [Bug 1687535] [NEW] PCI/internal sound card not detected

2017-05-01 Thread wasimakram
Public bug reported: Problem: My audio is not working. I'm getting that "Dummy Output" in the sound settings. I've been scouring the web, but nothing I try is working. I've tried sudo alsa force-reload sudo apt-get remove --purge alsa-utils sudo apt-get install alsa-utils I've tried about

[Touch-packages] [Bug 1633828] Re: Mounting /boot/efi fails always after updating to 16.10

2017-05-01 Thread Launchpad Bug Tracker
[Expired for util-linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: util-linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1680357] Re: Toggling fullscreen/maximize in demo servers shows one frame briefly at top-left of the old size

2017-05-01 Thread Daniel van Vugt
** Changed in: mir Importance: Undecided => Medium ** Changed in: mir (Ubuntu) Importance: Undecided => Medium ** Changed in: mir Status: New => Triaged ** Changed in: mir (Ubuntu) Status: New => Triaged ** Tags added: visual-quality -- You received this bug notification

[Touch-packages] [Bug 1687352] Re: Graphics Corruption on Hardware Accelerated Softwares

2017-05-01 Thread Victor Barcelos Lacerda
** Description changed: - Applications like Blender (native) and SimCity 4 (running through Wine with Hardware Acceleration enabled) have their windows graphics corrupted as saw in the attachment's print screen image (Blender). + Applications like Blender (downloaded from blender website for

[Touch-packages] [Bug 1638345] Re: avahi-daemon crashes multiple times an hour

2017-05-01 Thread Trent Lloyd
Workaround is to edit /etc/avahi/avahi-daemon.conf and comment out the entire [limits] section or at least the rlimit-data and rlimit-stack sections I hope to push out an update for this -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1603696] Re: [K501UX, Conexant CX20751/2, Black Headphone Out, Right] No sound at all

2017-05-01 Thread Raphaël Droz
E555, same chip, same problem. This guy too: https://askubuntu.com/questions/585709/headphones-not-recognized/674501 This one too, but got it fixed using the right "model": http://www.linuxquestions.org/questions/slackware-14/slackware64-on-lenovo-g50-70-no-sound-4175514003/ and here too (but

[Touch-packages] [Bug 1603696] Re: [K501UX, Conexant CX20751/2, Black Headphone Out, Right] No sound at all

2017-05-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: alsa-driver (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.

[Touch-packages] [Bug 1685705] Re: package libgstreamer-plugins-base0.10-0 0.10.36-1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libgstreamer-plugins-base0.10-0/changelog.Deb

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gst-plugins-base0.10 in Ubuntu. https://bugs.launchpad.net/bugs/1685705 Title: package libgstreamer-plugins-base0.10-0 0.10.36-1 failed

[Touch-packages] [Bug 1687243] Re: package console-setup 1.108ubuntu15.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to console-setup in Ubuntu. https://bugs.launchpad.net/bugs/1687243 Title: package console-setup 1.108ubuntu15.3 failed to install/upgrade:

[Touch-packages] [Bug 1686472] Re: package libkrb5support0:amd64 1.13.2+dfsg-5ubuntu2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to krb5 in Ubuntu. https://bugs.launchpad.net/bugs/1686472 Title: package libkrb5support0:amd64 1.13.2+dfsg-5ubuntu2 failed to

[Touch-packages] [Bug 1685956] Re: package linux-image-4.4.0-75-generic 4.4.0-75.96 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu. https://bugs.launchpad.net/bugs/1685956 Title: package linux-image-4.4.0-75-generic 4.4.0-75.96 failed to

[Touch-packages] [Bug 1685569] Re: package makedev 2.3.1-93ubuntu2~ubuntu16.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to makedev in Ubuntu. https://bugs.launchpad.net/bugs/1685569 Title: package makedev 2.3.1-93ubuntu2~ubuntu16.04.1 failed to

[Touch-packages] [Bug 1685614] Re: package language-pack-zh-hans-base 1:16.04+20160627 failed to install/upgrade: package language-pack-zh-hans-base is not ready for configuration cannot configure (cu

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to language-pack-zh-hans-base in Ubuntu. https://bugs.launchpad.net/bugs/1685614 Title: package language-pack-zh-hans-base 1:16.04+20160627

[Touch-packages] [Bug 1685473] Re: package gir1.2-accounts-1.0:amd64 1.23+17.04.20161104-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libaccounts-glib in Ubuntu. https://bugs.launchpad.net/bugs/1685473 Title: package gir1.2-accounts-1.0:amd64

[Touch-packages] [Bug 1687137] Re: package libnm-glib-vpn1:amd64 1.2.6-0ubuntu0.16.04.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempti

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1687137 Title: package libnm-glib-vpn1:amd64 1.2.6-0ubuntu0.16.04.1 failed to

[Touch-packages] [Bug 1686577] Re: package openssh-server 1:7.2p2-4ubuntu2.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to openssh in Ubuntu. https://bugs.launchpad.net/bugs/1686577 Title: package openssh-server 1:7.2p2-4ubuntu2.2 failed to install/upgrade:

[Touch-packages] [Bug 1686145] Re: package libunity-scopes1.0 1.0.8+17.04.20170116-0ubuntu1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to unity-scopes-api in Ubuntu. https://bugs.launchpad.net/bugs/1686145 Title: package libunity-scopes1.0 1.0.8+17.04.20170116-0ubuntu1

[Touch-packages] [Bug 1687354] Re: package python-crypto 2.6.1-6ubuntu0.16.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-crypto in Ubuntu. https://bugs.launchpad.net/bugs/1687354 Title: package python-crypto 2.6.1-6ubuntu0.16.04.2 failed to

[Touch-packages] [Bug 1686500] Re: package hicolor-icon-theme 0.15-0ubuntu1 failed to install/upgrade: triggers looping, abandoned

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to hicolor-icon-theme in Ubuntu. https://bugs.launchpad.net/bugs/1686500 Title: package hicolor-icon-theme 0.15-0ubuntu1 failed to

[Touch-packages] [Bug 1687097] Re: package python3-software-properties 0.96.20.6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu. https://bugs.launchpad.net/bugs/1687097 Title: package python3-software-properties 0.96.20.6 failed to

[Touch-packages] [Bug 1686335] Re: package libgstreamer0.10-0 0.10.36-1.5 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libgstreamer0.10-0/changelog.Debian.gz', which is differ

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gstreamer0.10 in Ubuntu. https://bugs.launchpad.net/bugs/1686335 Title: package libgstreamer0.10-0 0.10.36-1.5 failed to

[Touch-packages] [Bug 1687312] Re: package binutils 2.26.1-1ubuntu1~16.04.3 failed to install/upgrade: package binutils is not ready for configuration cannot configure (current status 'half-installed'

2017-05-01 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to binutils in Ubuntu. https://bugs.launchpad.net/bugs/1687312 Title: package binutils 2.26.1-1ubuntu1~16.04.3 failed to install/upgrade:

[Touch-packages] [Bug 1687482] [NEW] -4 flag doesn't work

2017-05-01 Thread Bryce Larson
Public bug reported: Whenever I use the -4 flag on ssh, it still uses the ipv6 address from dns instead of forcing ipv4 like it says it is supposed to do in the man page. ** Affects: openssh (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because

[Touch-packages] [Bug 1687480] [NEW] Can only detect one monitor and can't change resolution

2017-05-01 Thread Nolan Wagener
Public bug reported: I have three monitors but only one of them can be used, and the one monitor that can be used is set at 1024x768 and can't be changed. Description:Ubuntu 16.04.2 LTS Release:16.04 ProblemType: Bug DistroRelease: Ubuntu 16.04 Package: xorg 1:7.7+13ubuntu3

[Touch-packages] [Bug 1662619] Re: dependencies on lsb-release should be reevaluated

2017-05-01 Thread Brian Murray
** Changed in: apport (Ubuntu Zesty) Status: Triaged => Won't Fix ** Tags added: rls-aa-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu. https://bugs.launchpad.net/bugs/1662619 Title:

[Touch-packages] [Bug 1582986] Re: NetworkManager service does not start during bootup

2017-05-01 Thread Norbert
I removed other "cycle breaker" - "Breaking ordering cycle by deleting job decnet.service/start" with "sudo apt-get purge dnet-common". Hope it will help. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in

[Touch-packages] [Bug 1582986] Re: NetworkManager service does not start during bootup

2017-05-01 Thread Norbert
I get this issue on my system updated from 12.04 to 16.04. Here is syslog: May 1 23:50:11 xxx systemd[1]: sysinit.target: Found dependency on NetworkManager.service/verify-active May 1 23:50:11 xxx systemd[1]: sysinit.target: Found dependency on NetworkManager.service/verify-active May 1

[Touch-packages] [Bug 1638345] Re: avahi-daemon crashes multiple times an hour

2017-05-01 Thread Tessa
I haven't seen a workaround yet. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to avahi in Ubuntu. https://bugs.launchpad.net/bugs/1638345 Title: avahi-daemon crashes multiple times an hour Status in avahi package in

[Touch-packages] [Bug 1638345] Re: avahi-daemon crashes multiple times an hour

2017-05-01 Thread Raffi Khatchadourian
Is there a workaround for the problem? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to avahi in Ubuntu. https://bugs.launchpad.net/bugs/1638345 Title: avahi-daemon crashes multiple times an hour Status in avahi package in

[Touch-packages] [Bug 715765] Re: Can't change kerberos password

2017-05-01 Thread Andreas Hasenack
I tried with xenial (krb5 1.13.2+dfsg-5ubuntu2) and precise (krb5 1.10+dfsg~beta1-2ubuntu0.7) and kpasswd worked in both cases when having the principal created with the preauth flag (it was hinted this could have been the problem). This is on precise (1.10): kadmin.local: addprinc

[Touch-packages] [Bug 1669564] Re: udevadm trigger subsystem-match=net doesn't always run rules

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming ** Tags added: rls-aa-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1669564 Title: udevadm trigger subsystem-match=net doesn't

[Touch-packages] [Bug 1656830] Re: Ubuntu MATE 17.04: No DNS resolution caused by systemd-resolved

2017-05-01 Thread Brian Murray
** Changed in: systemd (Ubuntu) Assignee: (unassigned) => Dimitri John Ledkov (xnox) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1656830 Title: Ubuntu MATE 17.04:

[Touch-packages] [Bug 1653495] Re: systemd-resolved breaks Steam

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1653495 Title: systemd-resolved breaks Steam Status in systemd package in Ubuntu:

[Touch-packages] [Bug 1611363] Re: vim.gtk3 crashes frequently with SIGSEGV in ffi_call_unix64()

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming ** Tags added: rls-aa-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to vim in Ubuntu. https://bugs.launchpad.net/bugs/1611363 Title: vim.gtk3 crashes frequently with SIGSEGV in

[Touch-packages] [Bug 1624644] Re: Unable to automatically remove packages that become unused in conjunction with updating by other software

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming ** Tags added: rls-aa-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to unattended-upgrades in Ubuntu. https://bugs.launchpad.net/bugs/1624644 Title: Unable to automatically remove

[Touch-packages] [Bug 1671658] Re: Software & Updates has duplicate entries when installed in Ubuntu Software

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu. https://bugs.launchpad.net/bugs/1671658 Title: Software & Updates has duplicate entries when installed in

[Touch-packages] [Bug 85439] Re: xsltproc crashdump

2017-05-01 Thread Steve Beattie
This was fixed upstream in libxslt 1.1.27 (commits 14ee81b06c12743a88fbc1676f3d35a86a74e08e and aebfee35d1106035dddf897e0e81d72d110b5e63). Marking this bug closed. ** Changed in: libxslt (Ubuntu) Status: Triaged => Fix Released -- You received this bug notification because you are a

[Touch-packages] [Bug 1561647] Re: No mokutil prompt triggered when installing from additional drivers

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming ** Tags added: rls-aa-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu. https://bugs.launchpad.net/bugs/1561647 Title: No mokutil prompt triggered when

[Touch-packages] [Bug 1657837] Re: systemd-networkd can't add a VLAN interface to bridge

2017-05-01 Thread Pedro Serrano
Nope, it is still a problem in "systemd 231-9ubuntu4 amd64". Actually, it seems like multiple features documented in the Ubuntu Manpages for systemd.network are not functioning. Below are some error messages (journalctl -a -u systemd-networkd), followed by the configuration files. ERROR

[Touch-packages] [Bug 1657837] Re: systemd-networkd can't add a VLAN interface to bridge

2017-05-01 Thread Pedro Serrano
And the error messages pertinent to the issue with the VLAN are: = may 01 11:34:31 ps01lnx systemd[1]: Started Network Service. may 01 11:34:31 ps01lnx systemd[1]: systemd-networkd.service: Failed to send unit change signal for

[Touch-packages] [Bug 1553592] Re: 16.04 casper 15_autologin file contains obsolete lightdm configuration

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming ** Tags added: rls-aa-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to accountsservice in Ubuntu. https://bugs.launchpad.net/bugs/1553592 Title: 16.04 casper 15_autologin file

[Touch-packages] [Bug 1539995] Re: apport-gtk crashed with SIGSEGV in gtk_widget_translate_coordinates()

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming ** Tags added: rls-aa-incoming ** Changed in: apport (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu.

[Touch-packages] [Bug 1647638] Re: W: APT had planned for dpkg to do more than it reported back

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming ** Tags added: rls-aa-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1647638 Title: W: APT had planned for dpkg to do more than it

[Touch-packages] [Bug 1667769] Re: apt-daily.service running too early in boot process

2017-05-01 Thread Brian Murray
** Tags removed: rls-z-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1667769 Title: apt-daily.service running too early in boot process Status in apt package in

[Touch-packages] [Bug 1687430] Re: Ubuntu doesn't change IP over DHCP when you quickly switch to another network

2017-05-01 Thread Ritam Nandi
** Changed in: network-manager (Ubuntu) Assignee: (unassigned) => Ritam Nandi (alexmercer) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1687430 Title:

[Touch-packages] [Bug 1657837] Re: systemd-networkd can't add a VLAN interface to bridge

2017-05-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: systemd (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1684100] Re: TP-LINK TL-WN722N 150MBPS not working on Ubuntu 17.04. Worked fine on 16.10

2017-05-01 Thread sutupud
I tried to boot into the previouse kernel and downgrading wpa_supplicant first, which did not help. So I suspected some change in NetworkManager to be responsible. After trying some other configuration changes I compared the log output from a machine that was not yet upgraded to that of an

[Touch-packages] [Bug 1684100] [NEW] TP-LINK TL-WN722N 150MBPS not working on Ubuntu 17.04. Worked fine on 16.10

2017-05-01 Thread Launchpad Bug Tracker
You have been subscribed to a public bug: TP-LINK TL-WN722N 150MBPS not working on Ubuntu 17.04. Worked fine on 16.10 sudo apt-get update; sudo apt-get install usbutils pciutils hwinfo grep rfkill; sudo lshw -C network; rfkill list; sudo iwlist scan | grep -Ei 'chan|ssid'; cat

[Touch-packages] [Bug 1177414] Re: Regression: xsl:element and default namespace

2017-05-01 Thread Steve Beattie
Ubuntu 14.04 LTS (trusty) has libxslt 1.1.28, which should have addressed this issue. Thanks! ** Changed in: libxslt (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libxslt in

[Touch-packages] [Bug 1687412] Re: package libnss3-tools (not installed) failed to install/upgrade: não pode copiar dados extráidos para './usr/bin/modutil' para '/usr/bin/modutil.dpkg-new': fim de fi

2017-05-01 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make Ubuntu better. Reviewing your dmesg attachment in this bug report it seems that there is a problem with your hardware. I recommend performing a back up and then investigating the situation. Measures you might take include

[Touch-packages] [Bug 1003842] Re: dnsmasq sometimes fails to resolve private names in networks with non-equivalent nameservers

2017-05-01 Thread Sachin Bawoor
The solution would be to search non-sequentially. If the first nameserver fails to answer, then it should ask other till it gets correct nameserver. For example if the request needs to resolve private address-it first searches non sequentially and asks 8.8.8.8 nameserver initially but it can

[Touch-packages] [Bug 1447099] Re: /sbin/upstart:indicator-session-unknown-user-error

2017-05-01 Thread Bob Briggs
It's still here, 16.04.1 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to upstart in Ubuntu. https://bugs.launchpad.net/bugs/1447099 Title: /sbin/upstart:indicator-session-unknown-user-error Status in upstart : New

[Touch-packages] [Bug 1687430] [NEW] Ubuntu doesn't change IP over DHCP when you quickly switch to another network

2017-05-01 Thread Ihor Romanyshyn
Public bug reported: Ubuntu doesn't change IP over DHCP when you quickly switch to another network. How to reproduce: use 2 routers with different DHCP pools configured. When you change your patch cord from one to another quickly, then system will not change it's own IP address and you can't

[Touch-packages] [Bug 1687428] [NEW] package gpgv 1.4.20-1ubuntu3 failed to install/upgrade: package gpgv is not ready for configuration cannot configure (current status 'half-installed')

2017-05-01 Thread Susan
Public bug reported: Issue occurred installing sudo apt install python-pip in release 16.04 Install failed on this error: dpkg: error processing package gpgv (--configure): package gpgv is not ready for configuration cannot configure (current status 'half-installed') Errors were encountered

[Touch-packages] [Bug 1685878] Re: Gedit bottom scroll bar goes on top of final line

2017-05-01 Thread Nikita Yerenkov-Scott
I have also found this issue in gnome-builder so I believe it to be a GTK+ issue. ** Project changed: gedit => gtk ** No longer affects: gedit (Ubuntu) ** Also affects: gtk+3.0 (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member

[Touch-packages] [Bug 1639201] Re: Can not resize GEDIT windows by moving window edge

2017-05-01 Thread Bob van de Loo
I switched themes from ambiance to adwaita which solved the problem -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu. https://bugs.launchpad.net/bugs/1639201 Title: Can not resize GEDIT windows by

[Touch-packages] [Bug 1556419] Re: nf_conntrack: automatic helper assignment is deprecated

2017-05-01 Thread daniel CURTIS
Hi. The same problem here. Release 16.04.2 LTS, iptables 1.6.0-2ubuntu3 etc. I noticed this one in dmesg entry: $ sudo dmesg |grep iptables [ 1168.282586] nf_conntrack: automatic helper assignment is deprecated and it will be removed soon. Use the iptables CT target to attach helpers instead.

[Touch-packages] [Bug 1687412] [NEW] package libnss3-tools (not installed) failed to install/upgrade: não pode copiar dados extráidos para './usr/bin/modutil' para '/usr/bin/modutil.dpkg-new': fim de

2017-05-01 Thread Frank
Public bug reported: crash in packages ProblemType: Package DistroRelease: Ubuntu 16.04 Package: libnss3-tools (not installed) ProcVersionSignature: Ubuntu 4.4.0-75.96-generic 4.4.59 Uname: Linux 4.4.0-75-generic x86_64 NonfreeKernelModules: talpa_vfshook talpa_pedconnector talpa_pedevice

[Touch-packages] [Bug 1687409] [NEW] package click 0.4.45.1+16.10.20160916-0ubuntu1 failed to install/upgrade: subproces pre-removal script geïnstalleerd gaf een foutwaarde 1 terug

2017-05-01 Thread Ronny Desmedt
Public bug reported: problems after upgrading from 16.10 to 17.04 ProblemType: Package DistroRelease: Ubuntu 17.04 Package: click 0.4.45.1+16.10.20160916-0ubuntu1 ProcVersionSignature: Ubuntu 4.8.0-51.54-generic 4.8.17 Uname: Linux 4.8.0-51-generic i686 ApportVersion: 2.20.4-0ubuntu4

[Touch-packages] [Bug 1687407] [NEW] dpkg crash, i'm working on it... package apt 1.2.15ubuntu0.2 failed to install/upgrade: end of file on stdin at conffile prompt

2017-05-01 Thread Robinson Alves Junior
Public bug reported: dpkg crash, I used some commands to resurrect dpkg, and now it's giving these errors ProblemType: Package DistroRelease: Ubuntu 16.04 Package: apt 1.2.15ubuntu0.2 ProcVersionSignature: Ubuntu 4.4.0-51.72-generic 4.4.30 Uname: Linux 4.4.0-51-generic x86_64 ApportVersion:

[Touch-packages] [Bug 1573982] Re: LVM boot problem - volumes not activated after upgrade to Xenial

2017-05-01 Thread Tore Anderson
I ran across the same bug. It was caused by the root filesystem being specified on the kernel command line with the root=UUID= syntax. This is not handled by the case "$dev" in stanza in activate() in /usr/share/initramfs-tools/scripts/local-top/lvm2. See attached screenshot. If I change the

[Touch-packages] [Bug 349469] Re: debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable

2017-05-01 Thread vallee
** Also affects: aptdaemon Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to debconf in Ubuntu. https://bugs.launchpad.net/bugs/349469 Title: debconf: DbDriver "config":

[Touch-packages] [Bug 1458204] Re: removing kernels should not require a restart afterward

2017-05-01 Thread Jarno Suni
Yes, it is odd. I think the post-installation scripts will be run because the depending linux-image- package might not get removed (and is present at the time anyway), thus initramfs-tools is used to create /boot/initrd.img- without the extra kernel modules provided by linux-image-extra-. I guess

[Touch-packages] [Bug 1492180] Re: iwconfig reports wrong bitrate (6 Mb/s)

2017-05-01 Thread GPratique
Same problem after upgrading to : Linux Mint 18.1 Serena Cinnamon 64b Kernel 4.8.0-46-generic x86_64 on Dell Latitude E6520 Intel Centrino Advanced-N 6205 [Taylor Peak] RANT: This bug is now 19 months old, and nobody is interested in fixing it (and i do not have the knowledge to fix it myself).

[Touch-packages] [Bug 336736] Re: NetworkManager does not call /etc/network/if-pre-up.d scripts

2017-05-01 Thread Nicolas Diogo
Just another voice ... it would be good if this package worked automagically as it suggests during the installation. thanks, -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu.